Keys and Mouse Reference
| Del III. Function Reference |

# Keys and Mouse Reference

Indholdsfortegnelse

Hjælp — Key reference for Help menu
Værktøjer — Key reference for the Tools menu
Fil — Key reference for the File menu
Vinduer — Key reference for Dockable Dialogs submenu
Vis — Key reference for View menu
Redigér — Key reference for Edit menu
Lag — Key reference for Layer menu
Markér — Key reference for Select menu
Filters — Key reference for Filters menu
Zoom tool — Key reference for the Zoom tool submenu

16.19. Textured |  | Hjælp

Report an error in Bugzilla